fws:
- fw_id: 1
  name: Store a file to file system
  spec:
    _tasks:
    - _fw_name: FileTransferTask
      dest: /tmp
      files: [tile-1.png, tile-2.png]
      mode: copy
- fw_id: 2
  name: Retrieve a file from file systems
  spec:
    _tasks:
    - _fw_name: FileTransferTask
      dest: .
      files: [/tmp/tile-1.png, /tmp/tile-2.png]
      mode: copy
links:
  '1': [2]
  '2': []
metadata: {}
name: Store and retrieve files
